Quel version de Barry Allen faut il installer pour un clone DM800 HD Gemini 4.70

essayé 5.0.37 ne fonctionne pas

merci